'listview state
'   设置列表视图项的复选框状态
'   hWndControl:  控件的句柄 (例如  HWND_FORM1_LISTVIEW1)   
'   iRow:         要设置的从零开始的行。
'   nCheckState:  <> 0 To Set checked, 0 To uncheck.
Sub FF_ListView_SetCheckState(ByVal hWndControl as HWnd, ByVal iRow as Long, ByVal nCheckState as Long)
   
   If nCheckState <> 0 Then nCheckState = 1
   ListView_SetCheckState(hWndControl, iRow, nCheckState)
   
End Sub